
<body style="background-color : #222222;
color:#D9D9D9;
font-family:verdana;
font-size: xx-large;">
    
<ul style="list-style-type: none;
margin: 0;
padding: 0;
font-size: 1.5rem;">
<li><a href="/lab-4/">Home  </a></li>
<li><a href="/lab-4/add-note">Add Note  </a></li>
<li><a href="/lab-4/note-list">Card View  </a></li>

</ul> 
<form action = "" method = "POST" }>
    {% csrf_token %}
    {{form.as_p}}
    <!-- <label for="name">Your name: </label>
    <input id="name" type="text" name="name">
    <label for="npm,">Your npm: </label>
    <input id="npm" type="text" name="npm">
    <label for="DOB">Your DOB: </label>
    <input id="DOB" type="date" name="DOB"> -->

    <input type = "submit"value = "Submit">
    
</form>

</body>